<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="CircularStd-Bold.otf">
            <string>CircularStd-Bold</string>
        </array>
        <array key="CircularStd-Medium.otf">
            <string>CircularStd-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="DescriptionView" customModule="Weepen" customModuleProvider="target">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="6OU-Pt-4H8"/>
                <outlet property="descriptionTextView" destination="wtX-xI-4ck" id="mLb-zy-ECg"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="325" height="229"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="DESCRIPTION " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xMR-sF-qKA" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                    <rect key="frame" x="16" y="8" width="90" height="16.5"/>
                    <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="13"/>
                    <color key="textColor" red="0.60784313729999995" green="0.60784313729999995" blue="0.60784313729999995" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </label>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="wtX-xI-4ck">
                    <rect key="frame" x="12" y="32.5" width="297" height="188.5"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                    <color key="textColor" red="0.1215686275" green="0.12941176469999999" blue="0.14117647059999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="18"/>
                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </textView>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="wtX-xI-4ck" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="12" id="4Zj-iG-WXF"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="wtX-xI-4ck" secondAttribute="trailing" constant="16" id="89V-xP-sdu"/>
                <constraint firstItem="xMR-sF-qKA" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="16" id="Auc-uV-rTz"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="wtX-xI-4ck" secondAttribute="bottom" constant="8" id="OXY-N8-h6Z"/>
                <constraint firstItem="wtX-xI-4ck" firstAttribute="top" secondItem="xMR-sF-qKA" secondAttribute="bottom" constant="8" id="fAr-pi-gFB"/>
                <constraint firstItem="xMR-sF-qKA" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="8" id="lKq-Tr-bLB"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="color" keyPath="invertColor">
                    <color key="value" red="0.1019607843" green="0.10980392160000001" blue="0.16078431369999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                </userDefinedRuntimeAttribute>
                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
            </userDefinedRuntimeAttributes>
            <point key="canvasLocation" x="33.5" y="-159.5"/>
        </view>
    </objects>
</document>
